log4j.rootCategory=DEBUG, stdout, file
#log4j.rootCategory=INFO, stdout

#log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout=com.reuters.pds.common.sdk.util.ANSIColorAppender
log4j.appender.stdout.Threshold=INFO
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern=%5r %-5p (%-30c{2}:%4L) : %m%n

log4j.appender.file=org.apache.log4j.RollingFileAppender
log4j.appender.file.Append=true
log4j.appender.file.File=SQLTuple.log
log4j.appender.file.MaxFileSize=10MB
log4j.appender.file.MaxBackupIndex=1
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%5r %-5p %l : %m%n

#log4j.appender.lf5=org.apache.log4j.lf5.LF5Appender
